Commit 81d404b2 authored by Joachim Breitner's avatar Joachim Breitner

haskell-polyparse: releasing version 1.7-2

parent 793179ca
haskell-polyparse (1.7-2) UNRELEASED; urgency=low
haskell-polyparse (1.7-2) experimental; urgency=low
* Depend on haskell-devscripts 0.8.13 to ensure this packages is built
against experimental
* Bump standards version, no change
-- Joachim Breitner <nomeata@debian.org> Sat, 13 Oct 2012 14:12:04 +0200
-- Joachim Breitner <nomeata@debian.org> Sun, 14 Oct 2012 12:01:46 +0200
haskell-polyparse (1.7-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment